body {
  background-image: url("Assets/image.png");
  /*   background: #004682;
  background: radial-gradient(
    circle,
    rgba(0, 70, 130, 1) 0%,
    rgba(9, 147, 193, 1) 85%,
    rgba(254, 254, 254, 1) 100%
  ); */
  font-family: Verdana, sans-serif;
}

.calcCard {
  border-radius: 1em;
  margin: auto;
  padding: 1.5em;
  display: grid;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 50%;
  background-color: rgba(240, 255, 255, 0.25);
  backdrop-filter: blur(24px) url(#liquid-refraction);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.74);
}

.titleCard {
  display: grid;
  text-align: center;
  font-size: 1em;
  color: whitesmoke;
}

.userEntry {
  display: grid;
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 1.5em;
}

#userDate {
  padding-top: 0.5em;
  scale: 1.25;
display: block;
  margin: 0 auto; /* Centers the whole input box */
width: 50%;
}
.uInput {
  display: grid;
}

.buttons {
  display: flex;
  gap: 1.5em;
  justify-content: right;
}

.onGo {
  background-color: #c2fbd7;
  border-radius: 100px;
  box-shadow:
    rgba(44, 187, 99, 0.2) 0 -25px 18px -14px inset,
    rgba(44, 187, 99, 0.15) 0 1px 2px,
    rgba(44, 187, 99, 0.15) 0 2px 4px,
    rgba(44, 187, 99, 0.15) 0 4px 8px,
    rgba(44, 187, 99, 0.15) 0 8px 16px,
    rgba(44, 187, 99, 0.15) 0 16px 32px;
  color: green;
  cursor: pointer;
  display: grid;
  padding: 7px 10px;
  text-align: center;
  text-decoration: none;
  transition: all 250ms;
  border: 0;
  font-size: 0.75em;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  scale: 1.25;
}

.onGo:hover {
  box-shadow:
    rgba(44, 187, 99, 0.35) 0 -25px 18px -14px inset,
    rgba(44, 187, 99, 0.25) 0 1px 2px,
    rgba(44, 187, 99, 0.25) 0 2px 4px,
    rgba(44, 187, 99, 0.25) 0 4px 8px,
    rgba(44, 187, 99, 0.25) 0 8px 16px,
    rgba(44, 187, 99, 0.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
}

.onReset {
  background-color: #fbc2c2;
  border-radius: 100px;
  box-shadow:
    rgba(187, 44, 44, 0.2) 0 -25px 18px -14px inset,
    rgba(187, 44, 44, 0.15) 0 1px 2px,
    rgba(187, 44, 44, 0.15) 0 2px 4px,
    rgba(187, 44, 44, 0.15) 0 4px 8px,
    rgba(187, 44, 44, 0.15) 0 8px 16px,
    rgba(187, 44, 44, 0.15) 0 16px 32px;
  color: maroon;
  cursor: pointer;
  display: grid;
  padding: 7px 10px;
  text-align: center;
  text-decoration: none;
  transition: all 250ms;
  border: 0;
  font-size: 0.75em;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  scale: 1.25;
}

.onReset:hover {
  box-shadow:
    rgba(187, 44, 44, 0.35) 0 -25px 18px -14px inset,
    rgba(187, 44, 44, 0.25) 0 1px 2px,
    rgba(187, 44, 44, 0.25) 0 2px 4px,
    rgba(187, 44, 44, 0.25) 0 4px 8px,
    rgba(187, 44, 44, 0.25) 0 8px 16px,
    rgba(187, 44, 44, 0.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
}

.calcResp {
  background-color: rgba(255, 255, 255, 0.35);
  border-radius: 0.5em;
  padding-top: 0.75em;
  backdrop-filter: blur(24px) url(#liquid-refraction);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.74);
}
#footer {
  background-image: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.5) 75%
  );
  background-image: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.5) 75%
  );
  background-image: -ms-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.5) 75%
  );
  background-image: linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.5) 75%
  );
  bottom: 2em;
  cursor: default;
  height: 6em;
  left: 0;
  line-height: 8em;
  position: fixed;
  bottom: 0pt;
  text-align: center;
  align-content: center;
  width: 100%;
  color: white;
  font-size: 0.75em;
}
a {
  color: white;
}
